/*sections*/
.full {
  width:100%;
}

.row {
  margin:3em 0;
}

.callout-row {
  margin:0 0 3em 0;
}

.top-bar {
  height:1em;
  background:#73835d;
}

.services {
  background:#73835d;
  color:#FFFFFF;
}

.footer {
  background:#545067;
  color:#FFFFFF;
}

.container {
    max-width: 824px;
}

.logo {
  width:15em;
  margin:0 0 2em 0;
}

.modal-image {
  width:100%;
  height:100%;
}

.map {
  background-image: url(../img/map.png);
  background-repeat: no-repeat;
  background-position: right;
  background-size:cover;
}



/*type*/
body{
  font-family: 'EB Garamond', serif;
  font-size: 1em;
  color:#414340;
  line-height: 1.6;
  background:#F7F7F7;
}

h1{
  font-family: 'OdudoSoft-SemiBold', sans-serif;
  font-size: 2.25em;
  text-align: center;
  margin: 0 0 1em 0;
}

h2{
  font-family: 'OdudoSoft-SemiBold', sans-serif;
  font-size: 1.5em;
  margin:0 0 .25em 0;
}

.callout{
  font-family: 'OdudoSoft-SemiBold', sans-serif;
  font-size: 4em;
  text-align: center;
  color:#73835d;
  margin:0;
}

.subhead{
  font-family: 'OdudoSoft-SemiBold', sans-serif;
  font-size: 1em;
  text-align: center;
  margin:0;
}

a {
  color:#ffffff;
  text-decoration: underline;
}

a:hover {
  color:#9896A3;
  text-decoration: none;
}

.center {
  text-align: center;
}






@media (min-width: 10em) {



}


@media (min-width: 40em) {

  .contact-gap {
    margin:0 0 0 2em;
  }

}

/*logo tiles*/


.tile {
  padding:1em 2em;
  background-color: rgb(255,255,255);
  -webkit-box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.1);
  -moz-box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.1);
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.1);
  margin-right:2% !important;
}

.tile1 {
  padding:1em 2em;
  background-color: rgb(255,255,255);
  -webkit-box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.1);
  -moz-box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.1);
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.1);
}
